.version.freshdried1001 /* version checker */
{
	color: #000009;
	background-color: #E00139;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1041.85px;
	background-image: none;
	border-width: 6px;
	border-style: solid;
	border-color: #006837;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 23.15000000000009px;
}

#u117
{
	z-index: 2;
	width: 728px;
	min-height: 109px;
	margin-left: 91px;
}

#pu195
{
	width: 0.01px;
	margin-left: 123px;
	margin-top: -8px;
}

#u195
{
	z-index: 46;
	width: 118px;
	margin-right: -10000px;
}

#u200
{
	z-index: 48;
	width: 426px;
	margin-right: -10000px;
	left: 124px;
}

#menuu120
{
	z-index: 3;
	width: 666px;
	margin-left: 105px;
}

#u152
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
}

#u155
{
	width: 71px;
	padding-bottom: 27px;
}

#u155:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u155:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u155:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
	left: 99px;
}

#u139
{
	width: 71px;
	padding-bottom: 27px;
}

#u155.MuseMenuActive,#u139:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u139:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u155.MuseMenuActive #u158-4,#u139:hover #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u139:active #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
	left: 198px;
}

#u167
{
	width: 71px;
	padding-bottom: 27px;
}

#u139.MuseMenuActive,#u167:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u167:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u139.MuseMenuActive #u142-4,#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u167:active #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
	left: 297px;
}

#u162
{
	width: 71px;
	padding-bottom: 27px;
}

#u167.MuseMenuActive,#u162:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u162:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u167.MuseMenuActive #u169-4,#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u162:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
	left: 396px;
}

#u146
{
	width: 71px;
	padding-bottom: 27px;
}

#u162.MuseMenuActive,#u146:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u149-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u162.MuseMenuActive #u165-4,#u146:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 71px;
	min-height: 44px;
	margin-right: -10000px;
	left: 495px;
}

#u191
{
	width: 71px;
	padding-bottom: 27px;
}

#u146.MuseMenuActive,#u191:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u191:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u191.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u146.MuseMenuActive #u149-4,#u191:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u191:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u191.MuseMenuActive #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 72px;
	min-height: 44px;
	margin-right: -10000px;
	left: 594px;
}

#u240
{
	width: 72px;
	padding-bottom: 27px;
}

#u240:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u240:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u240.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u241-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u240:hover #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u240:active #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u240.MuseMenuActive #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u307-4
{
	z-index: 50;
	width: 481px;
	min-height: 28px;
	margin-left: 219px;
	margin-top: 21px;
}

#pu479
{
	width: 0.01px;
	margin-top: -5px;
}

#u479
{
	z-index: 55;
	width: 169px;
	height: 636px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u480
{
	z-index: 56;
	width: 170px;
	padding-bottom: 134px;
	margin-right: -10000px;
	left: 745px;
}

#u6639-28
{
	z-index: 81;
	width: 279px;
	min-height: 246px;
	border-width: 4px;
	border-style: solid;
	border-color: #009245;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: -118px;
}

#u6639-3
{
	color: #009245;
	font-weight: bold;
}

#u6639-4,#u6639-8,#u6639-9,#u6639-13,#u6639-14,#u6639-16,#u6639-17,#u6639-21,#u6639-22,#u6639-26
{
	color: #009245;
}

#u488-3
{
	z-index: 65;
	width: 2px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 504px;
	left: 222px;
}

#u6635-7
{
	z-index: 72;
	width: 215px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 235px;
}

#u6635-2,#u6635
{
	font-size: 26px;
}

#u6635-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6635-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6635-3
{
	font-size: 15px;
}

#u6636
{
	z-index: 79;
	width: 450px;
	height: 24px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 235px;
}

#u6637
{
	z-index: 80;
	width: 450px;
	height: 24px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 235px;
}

#u6640
{
	z-index: 109;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 469px;
}

#u6645-49
{
	z-index: 111;
	width: 495px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 88px;
}

#u6645-6,#u6645-22,#u6645-32,#u6645-39
{
	font-style: italic;
}

#u6661
{
	z-index: 160;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 928px;
	left: 706px;
}

#u6664-5
{
	z-index: 162;
	width: 138px;
	min-height: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 624px;
}

#u6665
{
	z-index: 167;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 663px;
}

#pu6668
{
	width: 0.01px;
}

#u6668
{
	z-index: 168;
	width: 20px;
	min-height: 179px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u6666
{
	z-index: 169;
	width: 215px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
}

#u6670-4
{
	z-index: 170;
	width: 214px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u310
{
	z-index: 54;
	width: 920px;
	padding-bottom: 11px;
	margin-top: 3px;
}

#u484-4
{
	z-index: 61;
	width: 95px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u481-4
{
	z-index: 57;
	width: 374px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 273px;
}

#u522-4
{
	z-index: 68;
	width: 95px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 820px;
}

body
{
	position: relative;
	min-width: 972px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

